Waarschuwing 10.2.4

Een beetje laat voor de meeste onder ons maar maak eerst een backup van de httpd.conf file .De installer overschrijft deze namelijk :roll:

Okee... ehm... en nu voor deze leek; maakt dat uit dan? Wat is er dan aan het handje als die overschreven wordt? :|

Als je PHP hebt geinstalleerd of WEBDAV of andere modificaties hebt aangebracht aan apache kan je heel de boel terug installeren en configureren.

Dit was niet het geval met de voorbije updates.

Als je echter alles met de standaard instellingen gebruikt is er geen enkel probleem.

Droogt uw tranen.

En zoek naar: apache.conf.applesaved

Met diff een beetje pielen, en klaar is kees.

Mocht je totaal niet begrijpen wat dit weer voor jabberwocky is, dan heb je er waarschijnlijk ook geen last van.

[quote:e5c72211a2="araminta"]Droogt uw tranen.

En zoek naar: apache.conf.applesaved

Met diff een beetje pielen, en klaar is kees.

Mocht je totaal niet begrijpen wat dit weer voor jabberwocky is, dan heb je er waarschijnlijk ook geen last van.[/quote:e5c72211a2]

Ik werd al bang dat apple ineens BOFH praktijken ging uitvoeren. Gelukkig maar. Ik was namelijk net van plan om de appel uit het raam te gooien :stuck_out_tongue:

[quote:dbc1dab567="Yves"]Een beetje laat voor de meeste onder ons maar maak eerst een backup van de httpd.conf file .De installer overschrijft deze namelijk :roll:[/quote:dbc1dab567]

Netjes gedaan, na update teruggezet…

Geen PHP meer :S dus t hielp niet echt…
Dus moest ik PHP opnieuw doen, maar ja.
En ik kan nu niet meer phpmyadmin opstarten… Root mag der niet in…

[edit]
K had na terugzetten geen apache restart gedaan bedacht ik me net…
[/edit]

[quote:cfd14db508]Ik werd al bang dat apple ineens BOFH praktijken ging uitvoeren. Gelukkig maar. Ik was namelijk net van plan om de appel uit het raam te gooien [/quote:cfd14db508]

Plaats je dan wel ff een berichtje hiero… kom ik gauw onder je raam staan :smiley:

Overigens kan het ook zijn dat je een recenter httpd.conf.applesaved2 in etc/httpd/ vind. Bij mij was dat het geval, even kopiëren en hop! PHP deed het weer. Overigens, PHPMyadmin, brak er zijn nek over - dus die heb ik wel opnieuw geïnstalleerd (was toch een nieuwe versie van) en dat werkt nu ook weer.

Door de ‘applesaved’ naar httpf.conf te kopiëren mis je wel een Apple instelling mbt Rendezvous. Dus eventueel even toevoegen…

Eeehhhh die afkortingen zeggen mij niets... Wat betekent PHP, PHPMyadmin, BOFH, httpd.conf file, WEBDAV, apache.conf.applesaved. En wat bedoelt araminta met "Met diff een beetje pielen, en klaar is kees." wat is diff. Ja ik werk nu een jaar met OS X, maar al die afkortingen, nee daar ben ik niets wijs uit geworden.

Als ik nu gewoon 10.2.4 installeer zonder maatregelen te nemen, is dat erg?

Alle afkortingen hebben te maken met het draaien van PHP (met MYSQL) via de (ingebouwde) Apache webserver.

Als het je onbekend is, heb je (99,999999999% zeker) geen van de standaard install afwijkende instellingen voor. 10.2.4 vervangt een voorkeurbestand met een default, schakelt zo PHP uit. Die moeten mensen die gebruik maken van PHP dan weer aan zetten.

Met andere woorden: je kunt 10.2.4 gewoon installeren. Dat kan zelfs als bovenstaande situatie wél van toepassing is namelijk.

Je kan hier ook het een en ander lezen over dit onderwerp: http://n3rd.net/weblog.php?id=P277

[quote:8870852159="Susanne"]Eeehhhh die afkortingen zeggen mij niets... Wat betekent PHP, PHPMyadmin, BOFH, httpd.conf file, WEBDAV, apache.conf.applesaved. En wat bedoelt araminta met "Met diff een beetje pielen, en klaar is kees." wat is diff. Ja ik werk nu een jaar met OS X, maar al die afkortingen, nee daar ben ik niets wijs uit geworden.

Als ik nu gewoon 10.2.4 installeer zonder maatregelen te nemen, is dat erg?[/quote:8870852159]
Lieve Susanne. Ik bedoel met ‘Mocht je totaal niet begrijpen wat dit weer voor jabberwocky is, dan heb je er waarschijnlijk ook geen last van’ dat je rustig 10.2.4 kunt installeren, als je niks begrijpt van al ons gebrabbel. :smiley: Wij klooien ook maar wat aan, moet je denken.

‘diff’ is overigens een UNIX-programma dat per regel files vergelijkt. Zo kun je zien of en waar twee (ASCII-)files verschillen.

Dan heb ik nergens last van. Haha :mrgreen:

[quote:fce0f2f1df="araminta"]Lieve Susanne. Ik bedoel met 'Mocht je totaal niet begrijpen wat dit weer voor jabberwocky is, dan heb je er waarschijnlijk ook geen last van' dat je rustig 10.2.4 kunt installeren, als je niks begrijpt van al ons gebrabbel. :D Wij klooien ook maar wat aan, moet je denken.

‘diff’ is overigens een UNIX-programma dat per regel files vergelijkt. Zo kun je zien of en waar twee (ASCII-)files verschillen.[/quote:fce0f2f1df]

Weet ik, maar ik was erg nieuwsgierig!!! :lol: :lol: :lol: Dacht veel te weten over het MacOS, nou nee dus… :stuck_out_tongue: